<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Developer Portfolio</title>
  </head>
  <body
    class="text-center bg-white mr-5 ml-5 mb-5 row d-flex justify-content-center"
  >
    <!-- Navbar -->
    <div class="bg-primary text-light fixed-top p-2 text-center">
      <a href="" class="text-light p-5"> Home </a>
      <a href="" class="text-light p-5"> About Me </a>
      <a href="" class="text-light p-5"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div style="width: 700px" class="row d-flex justify-content-center">
      <div class="mt-5 p-3">
        <img
          width="400"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
          class="rounded-circle img-fluid bg-white p-2"
        />
        <div>
          <h2 class="d-inline-block border-bottom border-primary">
            Ada Lovelace
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="container-sm w-auto font-weight-normal p-2">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua.s Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div
      div
      class="row text-light d-flex justify-content-center bg-secondary p-5"
    >
      <div class="bg-dark p-2 mr-5 ml-5 w-25 border border-dark rounded-lg">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
          class="img-responsive inline-block w-100 p-3"
        />
        <h3 class="font-weight-bold">My First Project</h3>
        <p class="mb-5 p-3">A simple project made from HTML</p>
      </div>

      <div class="bg-dark p-2 mr-5 ml-5 w-25 border border-dark rounded-lg">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
          class="img-responsive inline-block w-100 p-3"
        />
        <h3 class="font-weight-bold">My Second Project</h3>
        <p class="mb-5 p-3">A simple project made from CSS</p>
      </div>

      <div class="bg-dark p-2 mr-5 ml-5 w-25 border border-dark rounded-lg">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          class="img-responsive inline-block w-100 p-3"
        />
        <h3 class="font-weight-bold">My Third Project</h3>
        <p class="mb-5 p-3">A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-light fixed-bottom text-center">
      <p class="p-2">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
